
Redmine - Patch #30463

Japanese translation update (r17762)

2019-01-18 10:31 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings:

error_spent_on_future_date

setting_timelog_accept_future_dates

error_not_allowed_to_log_time_for_other_users

permission_log_time_for_other_users

Associated revisions

Revision 17809 - 2019-01-19 03:39 - Go MAEDA

Japanese translation update (#30463).

Patch by Go MAEDA.

History

#1 - 2019-01-18 10:31 - Go MAEDA

- Tracker changed from Defect to Patch

- Category set to Translations

#2 - 2019-01-19 03:39 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.

Files

ja_translation_r17762.diff 1.32 KB 2019-01-18 Go MAEDA
